package model

import (
	"time"
)

type SysActivity struct {
	ActivityId   string    `xorm:"not null pk VARCHAR(64)"`
	ActivityName string    `xorm:"VARCHAR(50)"`
	ActivityType string    `xorm:"VARCHAR(64)"`
	OrgId        string    `xorm:"VARCHAR(64)"`
	CaseId       string    `xorm:"VARCHAR(64)"`
	Status       int       `xorm:"SMALLINT(6)"`
	CreateDate   time.Time `xorm:"DATETIME"`
}
